MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005851ATutorNavigationpublic2018-03-07 19:552018-03-12 19:08
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.3Fixed in Version2.2.3 
Summary0005851: Manage subnav missing
DescriptionClicking on the manage button no longer opens and closes the manage submenu.
TagsNo tags attached.
Affects versionSVN
SVN Revision#aee437e..1e1d3c8 master -> master
Attached Files

- Relationships

-  Notes
(0007919)
greg (administrator)
2018-03-10 12:00

change incorrect isset to not isset
(0007935)
greg (administrator)
2018-03-12 19:08

Resolved in 2.2.3

- Issue History
Date Modified Username Field Change
2018-03-07 19:55 greg New Issue
2018-03-10 12:00 greg SVN Revision# => aee437e..1e1d3c8 master -> master
2018-03-10 12:00 greg Note Added: 0007919
2018-03-10 12:00 greg Status new => resolved
2018-03-10 12:00 greg Fixed in Version => 2.2.3
2018-03-10 12:00 greg Resolution open => fixed
2018-03-10 12:00 greg Assigned To => greg
2018-03-12 19:08 greg Note Added: 0007935
2018-03-12 19:08 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker